body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_PanelMenu1 a, #PanelMenu1_markup li a
{
   display: block;
   text-align: left;
   vertical-align: middle;
}
#PanelMenu1_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_panel #PanelMenu1_markup
{
   display: block;
}
#PanelMenu1_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_markup li a, #PanelMenu1_markup li a:hover
{
   padding: 10px 10px 10px 10px;
   box-shadow: none;
}
#PanelMenu1_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #0D6EFD;
}
#PanelMenu1_panel
{
   display: none;
   position: fixed;
   top: 0;
   height: 100%;
   transition: width 200ms linear;
   width: 0;
   z-index: 9999;
}
#PanelMenu1_panel.reveal
{
   width: 250px;
}
#PanelMenu1_markup li a
{
   color: #FFFFFF;
   border: 0px solid #0D6EFD;
   background-color: #0D6EFD;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   overflow: hidden;
   white-space: nowrap;
}
#wb_PanelMenu1 a
{
   color: #FFFFFF;
   border: 1px solid #0D6EFD;
   border-radius: 0px;
   background-color: #0D6EFD;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
   text-transform: none;
}
#PanelMenu1_markup li a:hover
{
   color: #FFFFFF;
   background-color: #0B5ED7;
   border: 0px solid #0A58CA;
}
#PanelMenu1_markup li a .icon
{
   fill: currentColor;
   margin-right: 4px;
   height: 16px;
   width: 16px;
   vertical-align: middle;
}
#PanelMenu1_markup li a:hover .icon
{
   fill: currentColor;
}
#wb_PanelMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #0B5ED7;
   border: 1px solid #0A58CA;
}
#PanelMenu1_panel
{
   background-color: #0D6EFD;
   overflow-y: auto;
}
#PanelMenu1
{
   line-height: 1120px;
   width: 198px;
   height: 1120px;
   position: absolute;
   z-index: 999;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Heading1
{
   color: #0000FF;
   font-family: "Trebuchet MS";
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Line2
{
   font-size: 0;
}
#Line2
{
   border-width: 0;
   height: 37px;
   width: 711px;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#Shape3
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape4
{
   border-width: 0;
   vertical-align: top;
}
#wb_Line1
{
   font-size: 0;
}
#Line1
{
   border-width: 0;
   height: 128px;
   width: 810px;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape5
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape6
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape7
{
   border-width: 0;
   vertical-align: top;
}
#wb_Line3
{
   font-size: 0;
}
#Line3
{
   border-width: 0;
   height: 48px;
   width: 369px;
}
#wb_Line4
{
   font-size: 0;
}
#Line4
{
   border-width: 0;
   height: 48px;
   width: 8px;
}
#wb_Line5
{
   font-size: 0;
}
#Line5
{
   border-width: 0;
   height: 95px;
   width: 8px;
}
#wb_Line6
{
   font-size: 0;
}
#Line6
{
   border-width: 0;
   height: 95px;
   width: 369px;
}
#Shape8
{
   border-width: 0;
   vertical-align: top;
}
#Shape9
{
   border-width: 0;
   vertical-align: top;
}
#wb_TextMenu1
{
   background-color: transparent;
   background-image: none;
   color: #0000FF;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   font-size: 16px;
   margin: 0;
   text-align: left;
   overflow: hidden;
}
#wb_TextMenu1 span
{
   margin: 0 4px 0 0px;
}
#wb_TextMenu1 a
{
   color: inherit;
   text-decoration: inherit;
}
#wb_TextMenu1 .active
{
   color: #0000FF;
   text-decoration: none;
}
#wb_TextMenu1.affix
{
   top: 0 !important;
   position: fixed !important;
}
